/*
------------------------------------------------
---- Overwrites from bootstrap and main css ----
------------------------------------------------
*/

/*
-------------------
---- Main Body ----
-------------------
*/
body:before {
	content: " ";
	background-image: url('');
	background-color: #ffffff;
}

body, input, select, textarea, p, div {
	font-size: 1rem;
	line-height: 1.65;

	font-family: "Source Sans 3", sans-serif;
	font-optical-sizing: auto;
	font-weight: 300;
	font-style: normal;
}

/* Wrapper */
.wrapper {
  padding: 3rem 0 16rem 0 ;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 1280px) {
	.wrapper {
		padding: 4rem 0 2rem 0 ;
	}
}
@media screen and (max-width: 736px) {
	.wrapper {
		padding: 3rem 0 1rem 0 ;
	}
}
@media screen and (max-width: 480px) {
	.wrapper {
		padding: 2rem 0 0.1rem 0 ;
	}
}

input[type="checkbox"]:checked + label::before, input[type="radio"]:checked + label::before {
	background-color:#28a745 !important;
	border-color: #1a8232;
	color: #ffffff;
}

.branding_bg_01 {
	content: " ";
	background-image: url('https://www.clubvote.com.au/images/system/brochure-01_sm.png');
	background-repeat: no-repeat;
	background-color: #ffffff;
}
.form-control, form-control-sm {
	background-color: #ffffff !important;
	border: 1px solid #ced4da;
}

/*
------------------------------
---- Print QRCode Display ----
------------------------------
*/
.push_from_right_inward {
	padding-right: 10px;
}

.ui-draggable, .ui-droppable {
		background-position: top;
	}

	.company_link {
		color: #eeeed4;
	}

	.logo_center {
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: 50%;
	}
	.contact_center {
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: 50%;
	}
	.contact_center.a {
		color: #ff0000;
		font-weight: bold;
	}


	.bg-white {
		background-color: #ffffff !important;
	}
	.bg-none {
		background: none !important;
	}
	.bg-secondary-lighter {
		background-color: #7695b0 !important;
	}
	.bg-secondary-lighter a {
		color: #ffffff !important;
	}

	.border-lighter {
		border-color: #24496e !important;
	}

/*
-------------------------------------
---- Absolute footer positioning ----
-------------------------------------
*/
	footer {position: absolute;bottom: 0;width: 75%;height: 30px;text-align: center;font-size: 0.675rem;}

	.clean_height_495 {
		min-height: 495px;
	}
	.clean_height_395 {
		min-height: 395px;
	}
	.clean_height_295 {
		min-height: 295px;
	}

	.generic_blue {
		background-color: #e3effc;
	}

	.btn-orange {
		color: #fff;
		background-color: #e68739;
		border-color: #e68739;
	}
	.btn-dark-blue {
		color: #fff;
		background-color: #123456;
		border-color: #123456;
	}


	.card_border {
		border: 1px solid;
		border-color: #d2d2d2;
	}

	.card_border_02 {
		border: 1px solid;
		border-color: #c2c2c2;
	}


/*
------------------------------
---- Sticky footer styles ----
------------------------------
*/
	html {
		position: relative;
		min-height: 100%;
	}
	body {
	  margin-bottom: 60px;
	}
	.public_header {
		position: absolute;
		top: 0;
		width: 100%;
		height: 60px;
		line-height: 60px;
		background-color: #ffffff;
	}
	.public_footer {
		position: absolute;
		bottom: 0;
		width: 100%;
		height: 60px;
		line-height: 60px;
		background-color: #f5f5f5;
	}



@media print {
	.pagebreak { page-break-before: always; }
}

#header {
	background: #123456 !important;
}
#menu {
   background-color: #123456 !important;
}



.btn-xsm, .btn-group-xsm > .btn {
   padding: 0.17rem 0.5rem;
   font-size: 0.675rem;
   line-height: 1.0;
   border-radius: 0.2rem;
}

.btn-xsm + .dropdown-toggle-split, .btn-group-xsm > .btn + .dropdown-toggle-split {
   padding-right: 0.175rem;
   padding-left: 0.175rem;
}

h1, h2, h3, h4, h5, h6 {
   font-weight: 400;
   line-height: 1.5;
	text-transform: uppercase;
   margin: 0 0 0 0;
}

.card-title {
   margin-bottom: 0rem;
}

/*
-------------------------------------
---- Bootstrap Button Overwrites ----
-------------------------------------
*/
   .btn-outline-d4 {
      color: #1e7e34;
      border-color: #1e7e34;
   }
   .btn-outline-d4:hover {
      color: #fff;
      background-color: #218838;
      border-color: #1e7e34;
   }
   .btn-outline-d4:focus, .btn-outline-d4.focus {
      box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
   }
   .btn-outline-d4.disabled, .btn-outline-d4:disabled {
      color: #4bb543;
      background-color: transparent;
   }
   .btn-outline-d4:not(:disabled):not(.disabled):active, .btn-outline-d4:not(:disabled):not(.disabled).active,
   .show > .btn-outline-d4.dropdown-toggle {
      color: #fff;
      background-color: #218838;
      border-color: #1e7e34;
   }
   .btn-outline-d4:not(:disabled):not(.disabled):active:focus, .btn-outline-d4:not(:disabled):not(.disabled).active:focus,
   .show > .btn-outline-d4.dropdown-toggle:focus {
      box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
   }

/*
---------------------------------------
---- Remove underline in all links ----
---------------------------------------
*/
   a:link {text-decoration: none;}
   a:visited {text-decoration: none;}
   a:hover {text-decoration: none;}
   a:active {text-decoration: none;}

a {
	/*
	color: #17a2b8;
	*/
	color: #15508f;
}
a:hover {
	color: #0056b3;
	text-decoration: none;
}
/*
-------------------------------
---- Registation List Text ----
-------------------------------
*/
	tr.registration_list {
		font-size: 1.2em;
	}

/*
-------------------------------
---- Authentication Screen ----
-------------------------------
*/
	@media (min-width: 900px) {
		#logo_authenticate { 
			max-width: 55%;
			height: auto;
			max-height: 75px !important;
		}
	}

/*
-----------------------------
---- Notification Ribbon ----
-----------------------------
*/
	.date_ribbon {
		height: 35px;
		width: 100%px;
		text-align: center;
		font-size: 1.50rem;
		color: #ffffff;
	}
	.ribbon_notopenyet {
		background-color: #e68739 !important;
	}
	.ribbon_open {
		background-color: #63ab6b !important;
	}
	.ribbon_closed {
		background-color: #bd7171 !important;
	}
	.ribbon_notopenyet_light {
		background-color: #f5b47f !important;
	}
	.ribbon_open_light {
		background-color: #b0d1b4 !important;
	}
	.ribbon_closed_light {
		background-color: #fcacac !important;
	}
	.ribbon_notopenyet_text {
		color: #e68739 !important;
	}
	.ribbon_open_text {
		color: #63ab6b !important;
	}
	.ribbon_closed_text {
		color: #bd7171 !important;
	}
	.ribbon_notopenyet_light_text {
		color: #f5b47f !important;
	}
	.ribbon_open_light_text {
		color: #b0d1b4 !important;
	}
	.ribbon_closed_light_text {
		color: #fcacac !important;
	}
/*
-----------------
---- Spacers ----
-----------------
*/
	.width-100 {
		width: 100% !important;
	}
	.width-5 {
		width: 5% !important;
	}
	.width-10 {
		width: 10% !important;
	}
	.width-20 {
		width: 20% !important;
	}
	.width-25 {
		width: 25% !important;
	}
	.width-30 {
		width: 30% !important;
	}
	.width-31 {
		width: 31% !important;
	}
	.width-32 {
		width: 32% !important;
	}
	.width-33 {
		width: 33% !important;
	}
	.width-45 {
		width: 45% !important;
	}
	.width-50 {
		width: 50% !important;
	}
	.width-60 {
		width: 60% !important;
	}
	.width-75 {
		width: 75% !important;
	}
	.width-96 {
		width: 96% !important;
	}

.cv_thumbnail {
	width: 96% !important;
	height: 250px !important;
}
.csv_thumbnail {
	width: 96% !important;
	height: auto;
	/*
	height: 350px !important;
	*/
}

.table-borderless > tbody > tr > td,
.table-borderless > tbody > tr > th,
.table-borderless > tfoot > tr > td,
.table-borderless > tfoot > tr > th,
.table-borderless > thead > tr > td,
.table-borderless > thead > tr > th {
	border: none;
}

.table-striped tbody tr:nth-of-type(odd) {
	background-color: rgba(0, 0, 0, 0);
}

.tiny-text {
	font-size: 0.80em;
}
#txt_small, td {
	font-size: 0.80em;
}
